Package xmpp :: Module jep0106

[hide private]
[frames] | no frames]

# Module jep0106

source code

This file is the XEP-0106 commands.

Implemented commands as follows:

4.2 Encode : Encoding Transformation 4.3 Decode : Decoding Transformation

Functions | [hide private]

JIDEncode(str) | source code

JIDDecode(str) | source code

Variables | [hide private]

| xep0106mapping = ``[``[``'``` `'``,` `'``20``'``]``,` `[``'``"``'``,` `'``22``'``]``,` `[``'``&``'``,` `'``26``'``]``,` `[``'``\'``'``...``

Variables Details | [hide private]

### xep0106mapping

Value:

      [[' ', '20'],
       ['"', '22'],
       ['&', '26'],
       ['\'', '27'],
       ['/', '2f'],
       [':', '3a'],
       ['<', '3c'],
       ['>', '3e'],
      ...